# Generated by Django 2.1.1 on 2018-09-28 14:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0044_auto_20180928_2005'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='classifiedtags',
            name='problem',
        ),
    ]
